Bug 820787 - guake preferences dialog
guake preferences dialog
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: guake (Show other bugs)
17
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Pierre-YvesChibon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-10 20:52 EDT by pwhittin
Modified: 2013-08-01 04:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 820792 (view as bug list)
Environment:
Last Closed: 2013-08-01 04:44:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pwhittin 2012-05-10 20:52:36 EDT
Description of problem:

On a netbook running at a resolution of 1024x600 the guake preferences dialog is too large, vertically, to allow one to access all of the configuration components.

Version-Release number of selected component (if applicable):
Fedora-17-Nightly-20120510.10-x86_64-Live-desktop.iso

How reproducible:
Perfectly 


Steps to Reproduce:
1. Install guake
2. Attempt to adjust preferences
  
Actual results:
Preferences dialog is taller than the available 600 pixels of vertical screen resolution.

Expected results:
Preferences dialog would scroll, thus allowing all configuration components to be accessed.

Additional info:
This was tested on an Asus eeepc 1005PE-PU17-BU
Comment 1 Fedora End Of Life 2013-07-03 22:34:55 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-08-01 04:44:50 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.